/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Files Dialogs to change location --- */
"Preferences_FilesDialog_Open_Message" = "Selecciona una carpeta para abrir en el panel Archivos de Unclutter:";
"Preferences_FilesDialog_Move_Message" = "Selecciona una carpeta para mover los archivos de Unclutter a:";
"Preferences_FilesDialog_Move_Prompt" = "Seleccionar";

"Preferences_Files_DefaultLocation" = "Ubicación por defecto";
"Preferences_Files_ContainerSearchMessage" = "Para habilitar la búsqueda en Spotlight mueve los archivos a una ubicación diferente.";

"Preferences_FilesMoveError_Some" = "Algunos archivos no se pueden mover a";
"Preferences_FilesMoveError_All" = "Los archivos no se puede mover a";






/* --- Notes Dialogs to change location --- */
"Preferences_NotesDialog_Open_Message" = "Selecciona una carpeta con las notas de Unclutter:";
"Preferences_NotesDialog_Move_Message" = "Selecciona una carpeta para mover las notas de Unclutter a:";
"Preferences_NotesDialog_Move_Prompt" = "Seleccionar";

"Preferences_Notes_DefaultLocation" = "Ubicación por defecto";

"Preferences_NotesMoveError_Some" = "Algunas notas no se pueden mover a";
"Preferences_NotesMoveError_All" = "Las notas no se pueden mover a";






/* --- Scripting & Automation option desctiption --- */
"Preferences_Advanced_ScriptingOptionDescription" = "Si está activado, Unclutter acepta [#automation-url#|comandos de AppleScript] de otras apps.";
